/* Localized versions of Info.plist keys */

CFBundleName = "Java Embedding Plugin";
CFBundleShortVersionString = "Java Embedding Plugin version 0.9.6";
CFBundleGetInfoString = "Java Embedding Plugin version 0.9.6, Copyright (c) 2006 Steven Michaud.";
NSHumanReadableCopyright = "Copyright (c) 2006 Steven Michaud.";
